using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI; 

public class ItemSelectButton : MonoBehaviour
{
    public Image ItemImage;
    public int Slot;
    public SacrificeMenu SacrificeMenu;

    private void Start()
    {
        this.GetComponent<Button>().onClick.AddListener(() => { this.SacrificeMenu.OnItemPressed(Slot); }); 
    }

}